@charset "UTF-8";

/* @group General */
body {
	font: 12px "Helvetica Neue", Arial, Helvetica, Geneva, sans-serif;
	color: #333;
	background: #e7ebdd url(../images/wallpaper.gif) repeat-y center;
	margin: 0;
	padding: 0;
}

.nav a {
	width: 250px;
	padding: 5px 8px 5px 12px;
	border: 1px solid #ebe6de;
	margin-top: 8px;
	margin-bottom: 8px;
	display: block;
	text-decoration: none;
	font-size: 14px;
	font-weight: normal;
	font-style: normal;
}

.nav a:hover {
	background-color: #eef2e0;
	border: 1px solid #ebe6de;
	text-decoration: none;
}

.active {
	background: url(../images/arrow_nav.gif) no-repeat 0 9px;
}

.gallery a:hover img {
	border: 2px solid #b0bd8d;
}

.gallery img {
	border: 2px solid #fff;
}

.sideNav a {
	line-height: 17px;
	margin: 0 10px;
	padding: 4px 4px 4px 12px;
	border: 1px solid #f5f2ee;
}

.sideNav a {
display: block;

}

.sideNav a:hover {
	text-decoration: none;
	border: 1px solid #d7dcc9;
	background-color: #e7ebdd;
}

.sideActive a {
	background: url(../images/arrow_nav.gif) no-repeat 0 5px;
	font-weight: bold;
}

.caption {
	font-size: 11px;
	margin: 0;
	padding-top: 3px;
	padding-bottom: 15px;
	text-align: center;
	color: #5d6544;
	font-weight: bold;
}

.pdf {
	font-size: 10px;
	background: url(../images/icon-pdf-sml.gif) no-repeat 3px;
	padding-left: 20px;
	line-height: 17px;
	display: inline;
	color: #696969;
	color: #736041;
	border-left: 1px solid #9e927e;
	margin-left: 5px;
}

.extlink {
	font-size: 10px;
	background: url(../images/icon-ext-sml.gif) no-repeat 3px;
	padding-left: 18px;
	line-height: 17px;
	display: inline;
	color: #736041;
	border-left: 1px solid #9e927e;
	margin-left: 5px;
}

.logo a {
	width: 250px;
	padding: 5px 8px;
	border: 1px solid #ebe6de;
	margin-top: 8px;
	margin-bottom: 8px;
	display: block;
	text-decoration: none;
	font-size: 14px;
	font-weight: normal;
	font-style: normal;
}

.logo img {
	margin-right: auto;
	margin-left: auto;
}

.logo a:hover {
	background-color: #eef2e0;
	border: 1px solid #ebe6de;
	text-decoration: none;
}

.logo a p {
	text-align: center;
	margin: 0;
	padding: 0;
}

.photo_right {
	float: right;
	margin: ;
	margin-left: 20px;
	margin-bottom: 20px;
}

#fontpicker {
	text-align: right;
	padding: 3px;
	color: #3c5076;
	font-weight: bold;
	margin-top: 3px;
}

#fontpicker a {
	font-weight: normal;
	font-style: normal;
	color: #2d3c59;
	background-color: #b0cdfc;
	text-decoration: none;
	padding: 2px;
}

#fontpicker a:hover {
	font-weight: normal;
	font-style: normal;
	color: #fff;
	background-color: #1b3671;
	text-decoration: none;
	padding: 2px;
}

.medium {
    font-size:100%;
    }
.large {
    font-size:120%;
    }
.xlarge {
    font-size:140%;
    }

img {
	display:block;
	border-style: none;
}

#containerBox {
	background: url(../images/content.gif) repeat-y 0 top;
	padding: 0 10px;
}

#contentBox {
	width: 810px;
	margin-left: auto;
	margin-right: auto;
	background: url(../images/header.gif) no-repeat 0 top;
	padding-top: 98px;
}

#headerGfx {
	clear: both;
}

/* @end */



/* @group Buttons */

#menu {
	background-image: url(../images/nav0.gif);
	clear: both;
	height: 34px;
	width: 790px;
	padding: 0 10px;
}

#nav img {
	display: block;
}

#nav, #nav ul {
	list-style: none;
	width: 790px;
	padding: 0;
	margin: 0;
}

#nav a  {
	display: block;
	margin: 0;
	padding: 0;
}

#nav ul li a {
	display: block;
	color: #fff;
	text-decoration: none;
	padding: 7px 10px 7px 20px;
	font-size: 12px;
}


#nav a:hover img {
	visibility: hidden;
}

#nav a.sub {
	background: #b09858 url(../images/arrow_off.gif) no-repeat left 5px;
}

#nav a.sub:hover {
	color: #fff;
	background: #b09858 url(../images/arrow_on.gif) no-repeat 7px 5px;
}

#nav a.sub_top {
	background: url(../images/tab_top.gif) repeat-x 0 top;
}

#nav a.sub_top:hover {
	background: url(../images/arrow_on.gif) no-repeat 7px 5px;
}

.li_back {
	background: url(../images/tab_top.gif) repeat-x 0 top;
}

#nav li {
	float: left;
	padding: 0;
}

#nav li ul {
	position: absolute;
	left: -999em;
	height: auto;
	width: 234px;
	font-weight: normal;
	margin: 0;
}

#nav li li {
	width: 195px;
}

#nav li ul a {
	width: 220px;
	w\idth: 204px;
}

#nav li ul ul {
	margin: -1.75em 0 0 14em;
}

#nav li:hover ul ul, #nav li:hover ul ul ul, #nav li.sfhover ul ul, #nav li.sfhover ul ul ul {
	left: -999em;
}

#nav li:hover ul, #nav li li:hover ul, #nav li li li:hover ul, #nav li.sfhover ul, #nav li li.sfhover ul, #nav li li li.sfhover ul {
	left: auto;
}

/* This fixes bug in IE7 with tabs sticking */
#nav li:hover {
	background-position: 0;
}

/* @end */

/* sideWindow is 250 pixels */
#sideWindow {
	width: 270px;
	float: left;
	font-size: 12px;
	line-height: 20px;
	margin: 20px 0 20px 20px;
}

#sideWindow a {
	color: #846e4a;
	text-decoration: none;
}

#sideWindow li {
	margin-top: 6px;
	margin-bottom: 6lpx;
	list-style-type: disc;
}

#sideWindow a:hover {
	color: #7c7f77;
	text-decoration: none;
}

.sideBottom {
	width: 270px;
	height: 10px;
	background: #fff url(../images/sideBottom.gif) no-repeat 0 bottom;
	margin-bottom: 20px;
}

.sideBox {
	background: #f5f2ee url(../images/sideTop.gif) no-repeat 0 top;
	padding: 20px;
	font-weight: bold;
}

.sideActiveSub {
	background: url(../images/arrow_sub.gif) no-repeat 0 5px;
}

.sideReturn {
	background: url(../images/arrow_back.gif) no-repeat 0 9px;
}

/* contentWindow is 444 pixels */
#contentWindow {
	width: 445px;
	margin-left: 320px;
	line-height: 20px;
	margin-top: 45px;
	margin-bottom: 30px;
	padding: 0;
}

#contentWindow p a {
	color: #5d6544;
	text-decoration: none;
	border-bottom: 1px dotted #5d6544;
	padding-right: 1px;
	padding-left: 1px;
}

#contentWindow p a:hover {
	color: #fff;
	text-decoration: none;
	border-bottom: 1px solid #5d6544;
	background-color: #5d6544;
}

#contentWindowFull {
	width: 630px;
	margin-left: 80px;
	line-height: 20px;
	margin-top: 45px;
	padding-bottom: 30px;
}

#contentWindowFull p a {
	color: #5d6544;
	text-decoration: none;
	border-bottom: 1px dotted #5d6544;
	padding-right: 1px;
	padding-left: 1px;
}

#contentWindowFull p a:hover {
	color: #fff;
	text-decoration: none;
	border-bottom: 1px solid #5d6544;
	background-color: #5d6544;
}

#clear {
	clear: both;
	margin: 0;
	padding: 0;
	height: 1px;
}
/* @group Bug Fixes */

/* reduce the right margin to account for 3pixels*/
* html #contentWindow {margin-left: 304px;}

/* fix 3 pixel jog and account for 3 pixels extra padding*/
* html #sideWindow {height:1%;margin-left:0px}/* margin is 3 pixels less than normal*/

/* @end */

/* @group Footer */

#footer {
	color: #5d6544;
	font-size: 11px;
	width: 800px;
	clear: both;
	text-align: right;
	line-height: 20px;
	background: url(../images/footer.gif) no-repeat 0 top;
	margin-bottom: 20px;
	padding-top: 25px;
	padding-right: 10px;
}

#footer a {
	text-decoration: none;
	color: #5d6544;
	padding: 3px;
}

#footer a:hover {
	background-color: #5d6544;
	color: #fff;
	border-style: none;
	padding: 3px;
}

#footer img {
	float: left;
}

/* @end */

/* @group Misc Styles */

.highlight {
	color: #455f97;
	font-weight: bold;
}

.contactInfo {
	font-size: 120%;
	color: #00827a;
}

#contentWindow ul {
	list-style-type: disc;
}

#contentWindow li {
	margin-top: 15px;
}

h1 {
	color: #9c8359;
	margin-bottom: 35px;
	font-weight: normal;
	font-style: normal;
	font-size: 24px;
	text-transform: uppercase;
	letter-spacing: 2px;
}

h2 {
	color: #68773f;
	font-size: 18px;
	margin-top: 25px;
	font-weight: normal;
	font-style: normal;
	margin-bottom: 25px;
}

h3 {
	font-size: 14px;
	margin-top: 20px;
	color: #9c8359;
	font-weight: normal;
	font-style: normal;
	border-bottom: 1px solid #9c8359;
	margin-bottom: 0;
}

#sideWindow h1 {
	color: #727a5b;
	margin: 0;
	padding: 10px 0;
	font-size: 16px;
	text-transform: none;
	letter-spacing: 0;
	line-height: 22px;
}

#sideWindow h2 {
	font-size: 14px;
	color: #444;
}

.form_border {
	border: 1px solid #FFFFFF;
	font-family: Arial, Helvetica, sans-serif;
	font-weight: normal;
	color: #455f97;
	font-size: 11px;
}

.formstyle {
	border: 1px solid #455f97;
	color: #455f97;
	background: #fff url(../images/formbg.jpg) repeat-x;
	font: bold 14px "Helvetica Neue", Arial, Helvetica, Geneva, sans-serif;
}

.formtext {
	font-weight: bold;
	color: #455f97;
	text-align: right;
}

.center {
	margin-left: auto;
	margin-right: auto;
	text-align: center;
}

/* @end */
